Installation of pfSense-pkg-openvpn-client-export: 1.3.8 failed



  • Installing pfSense-pkg-openvpn-client-export…
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up-to-date.
    Updating pfSense repository catalogue...
    pfSense repository is up-to-date.
    All repositories are up-to-date.
    Updating database digests format: ..... done
    The following 4 package(s) will be affected (of 0 checked):

    New packages to be INSTALLED:
    pfSense-pkg-openvpn-client-export: 1.3.8 [pfSense]
    zip: 3.0_1 [pfSense]
    p7zip: 15.14_1 [pfSense]
    openvpn-client-export: 2.3.11 [pfSense]

    Number of packages to be installed: 4

    The process will require 14 MiB more space.
    7 MiB to be downloaded.
    pkg: https://pkg.pfsense.org/pfSense_v2_3_2_i386-pfSense_v2_3_2/All/pfSense-pkg-openvpn-client-export-1.3.8.txz: Not Found
    Failed


  • Rebel Alliance Developer Netgate

    Your pkg metadata is very out of date if it's trying to fetch a file that old. Try running "pkg update -f" from a shell prompt and then see if it works.

    It should be pulling version 1.3.13, not 1.3.8.